{
  "main": {
    "id": "9795a7730aa42a6b",
    "type": "split",
    "children": [
      {
        "id": "9525faff21b56f14",
        "type": "tabs",
        "children": [
          {
            "id": "16bc06a1493a4bb3",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "collective-empowerment.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "collective-empowerment"
            }
          },
          {
            "id": "7f5b543b574da646",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "spiritual-roots.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "spiritual-roots"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "1a05b34121d64047",
    "type": "split",
    "children": [
      {
        "id": "e98ff5a942890d74",
        "type": "tabs",
        "children": [
          {
            "id": "418aa47f81c77759",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "7fec84e16b8cfe56",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "caca9a6d30b8eb83",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "e2a1dc816d575393",
    "type": "split",
    "children": [
      {
        "id": "0b099b9ca1b3a5c1",
        "type": "tabs",
        "children": [
          {
            "id": "ef70a4da69eb9117",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "collective-empowerment.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for collective-empowerment"
            }
          },
          {
            "id": "e65ed675b268e96f",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "collective-empowerment.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from collective-empowerment"
            }
          },
          {
            "id": "626b06917b8e0711",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "7201cd5fb877648d",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "collective-empowerment.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of collective-empowerment"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "7f5b543b574da646",
  "lastOpenFiles": [
    "collective-empowerment.md",
    "militancy-and-radicalism.md",
    "spiritual-roots.md"
  ]
}